#include <gemfast.h>

char *h_ex[] =
	{
	"EXTRACTING files:",
	"EXTRACT decompresses all files from a ZOO archive",
	"and places them in the current directory (folder).",
	" ",
	"ZOOSHELL will allow you to change folders or create",
	"new ones.",
	"New folders will be placed in the current folder.",
	" ",
	""	
	};
char *h_rest[] =
	{
	"RESTORING files:",
	"RESTORE extracts files and folders exactly as they",
	"are described in the archive.",
	" ",
	"RESTORE RELATIVE restores files and folders, but",
	"places them relative to the current directory.",
	" ",
	""	
	};

char *h_view[] =
	{
	"VIEWING and PRINTING:",
	"The VIEW menu lets you view a directory inside an archive,",
	"or a file inside an archive. The PRINT menu has the same",
	"choices, but output is directed to your printer.",
	" ",
	"To view a file, you must type a filename in the dialog box",
	"that appears when you make the menu selection. A wildcard",
	"is an ambiguous filename -- one that may be matched by",
	"multiple files. ZOO wildcarding is slightly different from",
	"the simple wildcarding supported by TOS. The most important",
	"change is that *.* will match FILENAME.DOC, but not simply",
	"FILENAME. If you want to match all files, type a single *;",
	"the period is treated as if it were just another character.",
	" ",
	""	
	};

char *h_spec[] =
	{
	"SPECIAL FEATURES:",
	"The SPECIAL menu gives you access to two ZOO functions:",
	" ",
	"(1) You can test an archive to see whether there are errors.",
	" ",
	"(2) You can add file-by-file comments to a ZOO archive.",
	"After you select the menu entry, the screen will clear and",
	"ZOO will ask for your comments. The comments are stored as",
	"part of the ZOO directory.",
	" ",
	"When prompted, you may: type a carriage return to skip the",
	"file, leaving any current comment unchanged; or type a",
	"(possibly null) comment of up to 32,767 characters",
	"terminated by /END (case-insensitive) on a separate line;",
	"or type control-D to skip all remaining files.",
	" ",
	""	
	};

char *h_buttons[] =
	{
	"OK",
	""
	};
